/* 7.2 - Booking */
.booking-side-wrapper {
	width: 35%;
	float: left;
	color: #fff;
}

.booking-side {
	border-bottom: 5px solid;
	padding: 30px;
}

.booking-main-wrapper {
	width: 63%;
	float: right;
}

.booking-main {
	border-bottom: 5px solid;
	padding: 30px;
}

.booking-side-wrapper label {
	color: #fff;
}

.datepicker-key {
	color: #fff;
	font-size: 12px;
	margin: 30px 0 0 0;
}

.key-unavailable-icon {
	width: 10px;
	height: 10px;
	float: left;
}

.key-unavailable-text,
.key-available-text,
.key-selected-text {
	float: left;
	margin: 0 15px 0 5px;
}

.key-unavailable-icon,
.key-available-icon,
.key-selected-icon {
	width: 10px;
	height: 10px;
	float: left;
	margin: 2px 0 0 0;
}

.booking-side .select-wrapper {
	width: 276px;
}

.booking-side .one-third-form .select-wrapper {
	width: 100%;
}

.booking-side .one-third-form .select-wrapper select {
	width: 135%;
	background-position: 62% center;
}

.key-unavailable-wrapper,
.key-available-wrapper,
.key-selected-wrapper {
	float: left;
}

.right-main-content {
	float: right;
}

.dark-notice {
	color: #fff;
	padding: 10px 15px;
	margin: 0 0 30px 0;
	text-align: center;
}

.dark-notice p {
	margin: 0;
}

.calendar-notice {
	display: none;
}

.label {
	float: left;
	font-size: 12px;
	font-weight: 600;
	padding: 30px 25px 0 0;
	margin: 0;
}

.booking-side ul li {
	border-bottom: 1px solid;
	font-size: 14px;
	padding: 0 0 14px 0;
	margin: 0 0 14px 0;
	line-height: 130%;
}

.booking-side ul {
	margin: 0 0 25px 0;
}

.room-list-wrapper .room-item {
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px solid;
}

.room-list-wrapper .room-item:last-child {
	margin: 0;
}

.room-list-wrapper h5 {
	color: #fff;
	font-size: 14px;
	margin: 0 0 20px 0;
}

.room-list-left {
	float: left;
	width: 24%;
}

.room-list-left img {
	width: 100%;
}

.room-list-right {
	float: right;
	width: 72%;
}

.room-list-right .room-meta li {
	color: #fff;
	font-size: 14px;
	margin: 0 0 8px 0;
}

.room-list-right .room-meta {
	float: left;
}

.room-price {
	float: right;
}

.room-price {
	color: #fff;
}

.room-price .price {
	margin: 0 0 5px 0;
}

.room-price .price span {
	color: #fff;
}

.room-list-right .button2 {
	margin: 0 10px 0 0;
}

.room-meta ul {
	margin: 0 0 20px 0;
}

.room-list-right .price-breakdown {
	text-align: right;
}

.price-breakdown {
	font-size: 12px;
}

.price-breakdown a {
	color: #fff;
	text-decoration: none;
	background: url(../images/arrows4.html) no-repeat right center;
	padding: 0 10px 0 0;
}

.price-details {
	border: 1px solid;
	margin: 40px 0 0 0;
}

.price-details .price,
.price-details .total-price {
	font-size: 36px;
	width: 100%;
	text-align: center;
}

.price-details .price {
	margin: 20px 0 30px 0;
}

.price-details .total-price {
	margin: 20px 0 10px 0;
}

.price-details .deposit {
	width: 170px;
	margin: -13px auto 0 auto;
	text-align: center;
}

.price-details .total {
	width: 100px;
	margin: -19px auto 0 auto;
	text-align: center;
}

.price-details .total-line {
	border: none;
	height: 1px;
}

.price-details .price-breakdown {
	text-align: center;
	border-top: 1px solid;
	width: 140px;
	margin: 0 auto 10px auto;
	padding: 6px 0;
}

.input-left {
	float: left;
	width: 48%;
}

.input-right {
	float: right;
	width: 48%;
}

.booking-main label {
	color: #fff;
}

.booking-main input[type="text"] {
	margin: 0 0 20px 0;
	color: #d3d3d3;
	font-size: 12px;
}

.booking-main textarea {
	width: 97%;
	padding: 10px 9px;
	margin: 0 0 30px 0;
	font-size: 12px;
	color: #d3d3d3;
	border: none;
	font-size: 12px;
}

.booking-main {
	color: #fff;
}

.booking-main .terms {
	font-size: 12px;
}

.booking-main .terms a {
	color: #fff;
}

.booking-main .payment-image {
	margin: 10px 0 10px 0;
}

.booking-main input[type="submit"] {
	color: #fff;
	font-size: 14px;
	border: none;
	text-align: center;
	cursor: pointer;
}

.book-deposit {
	width: 199px;
}

.price-breakdown-display {
	font-size: 12px;
	text-align: center;
	line-height: 2em;
}

.price-breakdown-display {
	display: none;
}

.price-breakdown-display-open {
	display: block;
}

.price-breakdown-open {
	border-bottom: 1px solid;
}

.price-breakdown a {
	outline: none;
}

.hide {
	display: none;
}

/* 7.2.1 - Home / Slider Booking Form */
#slider .home-reservation-box {
	width: 900px;
	padding: 30px;
	margin: 0 auto;
	position: absolute;
	bottom: -45px;
	left: 100px;
	border-bottom: 5px solid;
}

#slider-full .home-reservation-box {
	width: 900px;
	padding: 30px;
	margin: 0 auto;
	position: absolute;
	bottom: 40px;
	left: 100px;
	border-bottom: 5px solid;
}

.home-reservation-box input[type="text"],
.widget-reservation-box input[type="text"] {
	width: 169px;
}

.home-reservation-box input[type="text"],
.booking-side input[type="text"] {
	margin: 0 10px 0 0;
	float: left;
	font-size: 14px;
	color: #d3d3d3;
}

.widget-reservation-box input[type="text"] {
	width: 210px;
	margin: 0 0 10px 0;
	font-size: 14px;
	color: #d3d3d3;
}

.home-reservation-box input[type="submit"],
.widget-reservation-box input[type="submit"],
.booking-side input[type="submit"] {
	color: #fff;
	border: none;
	font-size: 14px;
	cursor: pointer;
}

.widget-reservation-box input[type="submit"] {
	width: 150px;
	margin: 30px auto 0 auto;
	display: block;
}

.home-reservation-box input[type="submit"]:hover {
	background: #fff;
	color: #1c1c1c;
}

.one-half-form {
	width: 132px;
	margin: 0 12px 0 0;
	float: left;
}

.booking-side input[type="text"] {
	width: 112px;
}

.one-third-form {
	width: 85px;
	margin: 0 12px 0 0;
	float: left;
}

/* 7.2.2 - Booking Calendar */
#ui-datepicker-div {
	padding: 20px;
	color: #fff;
	border-bottom: 5px solid;
	font-size: 13px;
	-moz-box-shadow: 0 0 10px 1px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0 0 10px 1px rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 10px 1px rgba(255, 255, 255, 0.2);
}

.ui-datepicker {
	display: none;
}

#ui-datepicker-div a {
	color: #fff;
	text-decoration: none;
}

#ui-datepicker-div .ui-datepicker-calendar tbody tr td a {
	width: 30px;
}

.ui-datepicker-calendar tbody tr td a {
	height: 23px;
	padding: 7px 0 0 0;
	text-align: center;
	border-right: 1px solid;
	border-bottom: 1px solid;
	display: block;
}

.ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable {
	background: transparent;
}

.datepicker, .datepicker2 {
	background: url(../images/date_icon.png) #fff no-repeat right center;
}

.ui-datepicker-title {
	text-align: center;
	padding: 0 0 5px 0;
}

.ui-datepicker-header {
	padding: 0 0 10px 0;
	position: relative;
}

.ui-datepicker-prev {
	position: absolute;
	top: 0;
	left: 0;
}

.ui-datepicker-next {
	position: absolute;
	top: 0;
	right: 0;
}

.ui-datepicker-calendar thead tr th {
	padding: 10px 0;
	margin: 0 0 10px 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.ui-datepicker-prev,
.ui-datepicker-next {
	cursor: pointer;
}

.ui-datepicker-prev {
	background: url(../images/date_arrows.png) no-repeat -10px 2px #fff;
	display: block;
	-webkit-border-radius: 99%; 
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

.ui-datepicker-next {
	background: url(../images/date_arrows.png) no-repeat -88px 2px #fff;
	display: block;
	-webkit-border-radius: 99%; 
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

/* 7.2.3 - Open Booking Calendar */
#open_datepicker {
	color: #fff;
}

#open_datepicker .ui-datepicker-calendar {
	width: 50%;
	font-size: 13px;
}

#open_datepicker .ui-datepicker-calendar a {
	color: #fff;
	text-decoration: none;
}

#open_datepicker .ui-datepicker-title {
	font-size: 13px;
	padding: 5px 0 5px 0;
}

#open_datepicker .ui-datepicker-header {
	padding: 0 0 20px 0;
}

#open_datepicker .ui-datepicker-calendar tbody {
	margin: 20px 0 0 0;
}

#open_datepicker .ui-datepicker-group {
	width: 250px;
	float: left;
}

#open_datepicker .ui-datepicker-calendar .ui-datepicker-unselectable .ui-state-default {
	border-right: 1px solid;
	border-bottom: 1px solid;
	display: block;
	text-align: center;
}

#open_datepicker .ui-state-default {
	width: 35px;
	height: 25px;
	padding: 10px 0 0;
}

#open_datepicker .ui-datepicker-calendar {
	width: 100% !important;
}

#open_datepicker .ui-datepicker-group-first {
	float: left;
	border-right: 1px solid;
	padding: 0 20px 0 0;
}

#open_datepicker .ui-datepicker-group-last {
	float: right;
}

#open_datepicker .ui-datepicker-prev,
#open_datepicker .ui-datepicker-next {
	width: 25px;
	height: 25px;
}

#open_datepicker .ui-datepicker-prev {
	background: url(images/date_arrows.html) no-repeat -8px 4px #fff;
}

#open_datepicker .ui-datepicker-next {
	background: url(images/date_arrows.html) no-repeat -86px 4px #fff;
}

/* 7.2.4 - Booking Widget */
.widget-reservation-box .select-wrapper {
	width: 228px;
	margin: 0 0 10px 0;
}

.home-reservation-box .select-wrapper {
	float: left;
}

.select-wrapper {
	width: 170px;
	overflow: hidden;
	margin: 0 10px 0 0;
}

.select-wrapper select {
	width: 92%;
	background-image: url(../images/arrows3.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 80% center;
	color: #d3d3d3;
	border: none;
	-webkit-appearance:none;
	border-radius: 0;
	padding: 9px 5px;
	outline: none;
	font-size: 14px;
}


